Wed, 25 May 2022 05:19:15 UTC

Information for RPM poppler-qt5-devel-20.11.0-1.el8.ppc64le.rpm

ID253096
Namepoppler-qt5-devel
Version20.11.0
Release1.el8
Epoch
Archppc64le
SummaryDevelopment files for Qt5 wrapper
DescriptionDevelopment files for Qt5 wrapper.
Build Time2020-12-08 17:25:33 GMT
Size65180
0a397e5c7fa74e73143e19f4872a485a
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Buildrootdist-c8-stream-build-60402-15041
Provides
pkgconfig(poppler-qt5) = 20.11.0
poppler-qt5-devel = 20.11.0-1.el8
poppler-qt5-devel(ppc-64) = 20.11.0-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libpoppler-qt5.so.1()(64bit)
pkgconfig(poppler) = 20.11.0
poppler-devel(ppc-64) = 20.11.0-1.el8
poppler-qt5(ppc-64) = 20.11.0-1.el8
qt5-qtbase-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 12 of 12
Name ascending sort Size
/usr/include/poppler/qt50
/usr/include/poppler/qt5/poppler-annotation.h40101
/usr/include/poppler/qt5/poppler-export.h679
/usr/include/poppler/qt5/poppler-form.h19233
/usr/include/poppler/qt5/poppler-link.h17367
/usr/include/poppler/qt5/poppler-media.h2364
/usr/include/poppler/qt5/poppler-optcontent.h2651
/usr/include/poppler/qt5/poppler-page-transition.h4520
/usr/include/poppler/qt5/poppler-qt5.h64863
/usr/include/poppler/qt5/poppler-version.h1872
/usr/lib64/libpoppler-qt5.so19
/usr/lib64/pkgconfig/poppler-qt5.pc244
Component of No Buildroots